Actualización de seguridad a WordPress, nueva versión 2.8.4

wordpress-2.8.4

Siguen los problemas de seguridad en WordPress, y con ellos, las actualizaciones. Esta vez se trata de WordPress 2.8.4, quien corrije el problema principal de seguridad, que tiene que ver con las contraseñas que se utilizan en el panel de administración. Por eso te recomiendo que actualizes a WordPress 2.8.4 (descarga).

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *